/*
Theme Name: Suki Child
Theme URI: https://sukiwp.com/
Description: Sample Child Theme for Suki WordPress theme. Learn more about Suki WordPress theme at https://sukiwp.com/
Author: Suki WordPress Theme
Author URI: https://sukiwp.com/#about
Template: suki
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: suki-child
Tags: two-columns, left-sidebar, right-sidebar, grid-layout, accessibility-ready, custom-colors, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, microformats, rtl-language-support, theme-options, threaded-comments, translation-ready, blog, e-commerce, portfolio
*/

/* Suki Overrides */

.suki-content-inner {
    padding: 20px 0px;
}

.suki-header-mobile {
    background-image: linear-gradient(#d1491b,#ff6332);
}

.suki-header-bottom-bar a:not(.button):hover, .suki-header-bottom-bar a:not(.button):focus, .suki-header-bottom-bar .suki-toggle:hover, .suki-header-bottom-bar .suki-toggle:focus, .suki-header-bottom-bar .menu>.menu-item .sub-menu a:not(.button):hover, .suki-header-bottom-bar .menu>.menu-item .sub-menu a:not(.button):focus {
	color: #ff6332;
}

.button, a.button, a.wp-block-button__link, button, input[type=button], input[type=reset], input[type=submit] {
	color: #111;
	background: #fff;
    border: 2px solid #ff6332;
    height: 38px;
    padding: 1px 30px;
    font-size: 11px;
    font-weight: 600;
    line-height: 36px;
    letter-spacing: 1px;
    border-radius: 0;
    font-family: Helvetica,Arial,sans-serif;
    text-transform: uppercase;
}

.button:hover, a.button:hover, a.wp-block-button__link:hover, button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
	color: #111;
	background: #fff;
}

.button:focus, .button:hover, a.button:focus, a.button:hover, a.wp-block-button__link:focus, a.wp-block-button__link:hover, button:focus, button:hover, input[type=button]:focus, input[type=button]:hover, input[type=reset]:focus, input[type=reset]:hover, input[type=submit]:focus, input[type=submit]:hover {
	color: #111;
	border: 2px solid #ff6332;
}

.input:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus {
	background: white;
}

.suki-header-mobile-vertical-bar a:not(.button), .suki-header-mobile-vertical-bar .suki-toggle, .suki-header-mobile-vertical-bar .menu .sub-menu a:not(.button), .suki-header-mobile-vertical-bar .menu .sub-menu .suki-toggle {
	color: #111;
}

.suki-header-mobile-vertical-bar a:not(.button):hover, .suki-header-mobile-vertical-bar a:not(.button):focus, .suki-header-mobile-vertical-bar .suki-toggle:hover, .suki-header-mobile-vertical-bar .suki-toggle:focus, .suki-header-mobile-vertical-bar .menu .sub-menu a:not(.button):hover, .suki-header-mobile-vertical-bar .menu .sub-menu a:not(.button):focus, .suki-header-mobile-vertical-bar .menu .sub-menu .suki-toggle:hover, .suki-header-mobile-vertical-bar .menu .sub-menu .suki-toggle:focus {
	color: #662d1b;
}

.suki-header-search-dropdown .search-field:focus {
	color: #111;
}

.suki-content-layout-right-sidebar .sidebar {
    margin-left: 20px;
    padding-right: 1em;
}

.suki-header-menu>.menu>.menu-item>.suki-menu-item-link {
	text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 1px;
}

.suki-footer-widgets-bar-inner {
	background: linear-gradient(#111,#5f5f5f);
}

span.wpcf7-not-valid-tip {
	color: #ff6332;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: 2px solid #ff6332;
}


/* Header */
.suki-header-bottom-bar-inner {
	border-bottom: solid 1px #fff;
}

.suki-header-bottom-bar .menu>.menu-item .sub-menu a:not(.button) {
	color: #111;
}




@media screen and (min-width: 768px) {
	.suki-content-inner {
    	padding: 60px 120px;
	}
	
	.home .suki-content-inner {
    	padding: 60px 40px;
	}
	
	.suki-footer-widgets-bar-inner {
		padding: 60px 100px;
	}
	
	#page-304 .wp-block-columns>.wp-block-column:first-child {
		width: calc(65% - 15px);
		flex: 1;
    	flex-grow: 2;
	}  
	
	#page-304 .wp-block-columns>.wp-block-column:last-child {
		margin-right: 0;
		width: 35%;
	}
	
	.suki-header-bottom-bar-inner {
		padding: 0 100px;
	}

}

/* Accessibility  */

.screenreader-text {display: none;}

/* Home Content */

.home-list-container {
	width: 100%;
    position: relative;
}

.home .content-area {
    width: 100%;
    min-width: 0;
    border-right: solid 1px #ff6332;
   	padding: 0;
}

.home-list-header {
	display: flex;
    border-bottom: solid 1px #ff6332;
}

.home-list__search {
	width: 20%;
    margin-left: auto;
}

.tw-search-input-nav {
	min-width: 100px;
}

/* Home - slider */
.slider-container {
	padding: 1.5em 1em;
}


/* Prefooter */
.prefooter-container {
	text-align: center;
/* 	width: 90%; */
	margin: auto;
	background: url(/wp-content/uploads/2019/10/fake_brick.png);
	background-repeat: repeat; 
	border-top: solid 1px #fff;
}

.prefooter-container h2 {
	border: solid 1px #af0f0d;
    width: 60%;
    margin: 0 auto 30px;
    padding: 10px;
    font-weight: 600;
    text-transform: uppercase;
}

.prefooter-link {
	border: solid 1px #fff;
    padding: 8px 4em;
    display: block;
    max-width: 200px;
    margin: 30px auto;
}




@media screen and (min-width: 768px) {
	.home .content-area {
		 padding: 0 2em;
	}
	
	.slider-container {
		padding: 1.5em 5em;
	}
	
	.prefooter-container {
		padding: 30px 180px 50px;
	}
}

/* TicketWeb Styles */
.tw-search-input-nav {
	color: #3a3a3a !important;
}

.tw-widget-event-listing .tw-widget-event i {
	color: #ff6332 !important;
}

/* Venue Page Styles */
.page-template-venuespage #primary #content {
    width: 100%;
    min-width: 0;
    border-right: solid 1px #ff6332;
   	padding: 0 2em;
}

.page-template-venuespage #primary h2 {
	border-bottom: solid 1px #ff6332;
	padding: 0 0 1.5rem;
	margin: 0;
}

.page-template-venuespage .venue-main {
	overflow: auto;
	clear: both;
	border-top: 1px solid #ff6332;
}

.page-template-venuespage .venue-main:nth-child(2n+1) {
	background: #1c1c1c;
}

.page-template-venuespage .venue-main:hover {
	background: #2b2b2b;
}

.page-template-venuespage .venue-col1 {
	width: 30%;
	float: left;
	padding: 20px;
	padding-left: 0;
}

.page-template-venuespage .venue-col2 {
	width: 70%;
	float: left;
	padding: 20px;
	padding-right: 0;
}

.page-template-venuespage .venue-img {
	border: 3px solid #fff;
}

.page-template-venuespage .venue-name {
	font-size: 2em;
    font-weight: 300;
    letter-spacing: 1px;
    font-family: 'Oswald',sans-serif;
    margin-bottom: 0;
}

.page-template-venuespage .venue-address {
	color: #ababab;
    line-height: 20px;
    display: block;
}

.page-template-venuespage .venue-phone {
	border: 2px solid #ff6332;
    background: #fff;
    border-radius: 0;
    height: 38px;
	min-width: 125px;
    padding: 0 30px;
    font-size: 11px;
	font-family: Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    line-height: 36px;
    letter-spacing: 1px;
}

.page-template-venuespage .venue-phone:hover, .page-template-venuespage .venue-phone:focus {
	border: 2px solid #ff6332;
    background: #fff;
    border-radius: 0;
}

.page-template-venuespage .venue-url {
	border: 2px solid #fff;
	color: #fff;
    background: none;
    border-radius: 0;
    height: 38px;
	min-width: 125px;
    padding: 0 30px;
	margin-bottom: 10px;
    font-size: 11px;
	font-family: Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    line-height: 36px;
    letter-spacing: 1px;
}

.page-template-venuespage .venue-url:hover, .page-template-venuespage .venue-url:focus {
	border: 2px solid #fff;
	color: #fff;
    background: none;
}

@media only screen and (max-width: 767px) {
	.page-template-venuespage #primary #content, .home .content-area {
		border: none;
	}
	.suki-content-layout-right-sidebar .sidebar, .suki-content-inner #main {
		padding: 0 2em;
	}
	.suki-footer-widgets-bar-inner, #tw-slider {
		padding-right: 2em !important;
		padding-left: 2em !important;
	}
}

@media only screen and (max-width: 600px) {
	.page-template-venuespage .venue-col1 {
		padding-right: 0;
	}
}

@media (max-width:767px){
	.a11y-footer {
    padding-bottom: 50px;
}
}